@charset "UTF-8";


html{
    font-size: 625%;
}
body {
    position: relative;
    width: 100%;
    color: #111;
    text-align: left;
    font-size: .16em;
    font-family: "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
}

.sans-serif {
    font-family: 'Oswald', sans-serif;
}
.serif {
    font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family:"Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, serif;
}

figure {
    display: block;
    margin: 0;
}
img {
    width: 100%;
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
.is-pc {
    display: block !important;
}
.tab-only {
    display: none !important;
}
.is-sp {
    display: none !important;
}
.bgcolor1 {
    background-color: #975466;
}
.bgcolor2 {
    background-color: #7d6c9a;
}
.bgcolor3 {
    background-color: #6e9570;
}

.is-hide {
    display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 80%;
    vertical-align: bottom;
    position: relative;
    bottom: -0.3em;
}

@media only screen and (max-width: 1024px) {
    .is-pc.no-tab {
        display: none !important;
    }
    .tab-only {
        display: block !important;
    }
}

@media only screen and (max-width: 750px) {
    .is-pc {
        display: none !important;
    }
    .tab-only {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
    sup {
        font-size: 60%;
        vertical-align: top;
        position: relative;
        top: 0;
    }
    sub {
        font-size: 60%;
        vertical-align: bottom;
        position: relative;
        bottom: 0;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
    background: #efefef;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@media only screen and (max-width: 750px) {
}

/* ===================== */
/* body
/* ===================== */


/* ================================================= */
/* footer */
/* ================================================= */

#_footer {
    background-color: #fff;
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
}
.localFooter {
    background:#fff;
    padding-top:20px !important;
    line-height: 150%;
}

#bpGlobalFooter {
    background:#fff;
    padding-top:10px;
    padding-bottom: 30px !important;
}

/* ===================== */
/* wrapper
/* ===================== */

#_tu {
    max-width: 1500px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

#_tu ._mv {
    width: 100%;
    position: relative;
}
#_tu ._mv img {
    width: 100%;
}
#_tu ._mv ._mv_img {
    width: 100%;
    position: relative;
}
#_tu ._mv ._h1_sub {
    display: block;
    width: 26%;
    position: absolute;
    left: 37%;
    top: 3%;
    z-index: 1;
}
#_tu ._mv ._h1 {
    display: block;
    width: 62%;
    position: absolute;
    left: 0;
    bottom: 6%;
    z-index: 2;
}
#_tu ._read {
    background-color: #1e1e1e;
    display: block;
    width: 100%;
    padding: 35px;
}
#_tu ._read p {
    font-size: 16px;
    font-weight: bold;
    font-feature-settings: "palt";
    letter-spacing: .05em;
    line-height: 2;
    color: #ffffff;
    text-align: center;
}
#_tu ._read p span {
    display: block;
    margin: 0 auto;
    padding-top: 10px;
    font-weight: normal;
}
#_tu ._read p br {
    display: block;
}
@media only screen and (max-width: 1000px) {
    #_tu ._read p {
        text-align: justify;
    }
    #_tu ._read p br {
        display: none;
    }
}

#_tu ._contents {
    background-color: #ffffff;
    width: 100%;
}
#_tu ._contents a {
    font-weight: bold;
    text-decoration: underline;
    color: #387dc8;
}

#_tu ._contents ._contents_ttl {
    border-top: #e6002d solid 2px;
    background-image: linear-gradient(90deg, rgba(56, 125, 200, 1), rgba(0, 78, 162, 1));
    width: 100%;
    height: 150px;
    margin: 0 auto 30px;
    padding: 0 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
#_tu ._contents ._contents_ttl h2 {
    display: block;
    max-width: 800px;
    margin: 0 auto;
}

#_tu ._contents ._contents_body {
    width: 100%;
    max-width: 1080px;
    margin: 0 auto;
    padding: 10px 100px;
    position: relative;
    z-index: 10;
}

#_tu ._contents ._contents_imgbody {
    width: 100%;
    position: relative;
    z-index: 1;
}

#_tu ._contents ._contents_imgbody ._bg1 {
    background: url(bg1.jpg) center center no-repeat;
    background-size: 1500px auto;
    width: 100%;
    height: 200%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 1;
}
#_tu ._contents ._contents_imgbody ._bg2 {
    background: url(bg2.jpg) center center no-repeat;
    background-size: 1500px auto;
    width: 100%;
    height: 200%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 1;
}

#_tu ._contents ._bodytext1 {
    margin-bottom: 2em;
    font-size: 16px;
    font-weight: bold;
    line-height: 2;
    color: #e6002d;
}
#_tu ._contents ._bodytext1 .notes {
    display: block;
    font-size: 11px;
}
#_tu ._contents ._bodytext2 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
}
#_tu ._contents ._bodytext2 span {
    font-weight: bold;
}
#_tu ._contents ._bodytext3 {
    margin-bottom: 2em;
    font-size: 11px;
    line-height: 1.5;
}

#_tu ._contents ._contents_body_flexbox {
    width: 100%;
    max-width: 1080px;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
    z-index: 10;
}
#_tu ._contents ._contents_body_flexbox ._flexbox_img {
    width: 480px;
}
#_tu ._contents ._contents_body_flexbox ._flexbox_text1 {
    width: calc(100% - 480px);
    padding: 0 40px 0 100px;
}
#_tu ._contents ._contents_body_flexbox ._flexbox_text2 {
    width: calc(100% - 480px);
    padding: 0 100px 0 40px;
}

#_tu ._contents ._contents_body ._bodyimg {
    width: 100%;
    margin: 0 auto 2em;
}
#_tu ._contents ._fig1 {
    display: block;
    border: #000 solid 1px;
    width: 100%;
}
#_tu ._contents ._img1 {
    display: block;
    width: 100%;
}
#_tu ._contents ._img2 {
    display: block;
    width: 100%;
    max-width: 600px;
    margin: 0 auto 2em;
    position: relative;
    z-index: 10;
}
#_tu ._contents ._prof {
    background-image: linear-gradient(90deg, rgba(56, 125, 200, 1), rgba(0, 78, 162, 1));
    width: 100%;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
#_tu ._contents ._prof ._prof_text1 {
    border-right: #ffffff solid 1px;
    display: table;
    padding: 6px 20px;
    font-size: 12px;
    line-height: 1.5;
    color: #ffffff;
}
#_tu ._contents ._prof ._prof_text2 {
    display: table;
    padding: 6px 20px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    color: #ffffff;
}
#_tu ._contents ._prof ._prof_text2 span {
    font-size: 60%;
}

#_tu ._contents ._contents_body ._bodyimg h3 {
    margin-bottom: 10px;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.4;
    color: #235da6;
    text-align: center;
}
#_tu ._contents ._contents_body ._bodyimg p {
    padding-top: 10px;
    font-size: 12px;
    line-height: 1.3;
}


#_tu ._matome {
    background: url(bg_matome.jpg) center center no-repeat;
    background-size: 100% auto;
    border-top: #e6002d solid 4px;
    border-bottom: #e6002d solid 4px;
    width: 100%;
    padding: 50px 0;
}
#_tu ._matome ._matome_body {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 100px;
}
#_tu ._matome ._matome_body h3 {
    display: block;
    max-width: 340px;
    margin: 0 auto 40px;
}
#_tu ._matome ._matome_body p {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.9;
    color: #ffffff;
}

._contact {
    background-color: #ffffff;
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    padding: 60px 0;
}
._contact ._contact_logo {
    max-width: 320px;
    margin: 0 auto;
    position: relative;
}


@media screen and (max-width:750px) {

    #_tu {
        max-width: inherit;
    }

    #_tu ._mv ._h1_sub {
        display: block;
        width: 70%;
        position: absolute;
        left: 15%;
        top: 2%;
        z-index: 1;
    }
    #_tu ._mv ._h1 {
        display: block;
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 0;
        z-index: 2;
    }
    #_tu ._read {
        background-color: #1e1e1e;
        display: block;
        width: 100%;
        padding: 5vw;
    }
    #_tu ._read p {
        font-size: 14px;
        line-height: 1.9;
        text-align: justify;
    }


    #_tu ._contents ._contents_ttl {
        border-top: #e6002d solid 2px;
        background-image: linear-gradient(90deg, rgba(56, 125, 200, 1), rgba(0, 78, 162, 1));
        width: 100%;
        height: auto;
        margin: 0 auto 30px;
        padding: 0;
    }
    #_tu ._contents ._contents_ttl h2 {
        display: block;
        max-width: inherit;
        width: 100%;
        padding: 5vw 0;
    }

    #_tu ._contents ._contents_body {
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
        padding: 1px 5vw;
        position: relative;
        z-index: 10;
    }

    #_tu ._contents ._contents_imgbody {
        width: 100%;
        position: relative;
        z-index: 1;
    }

    #_tu ._contents ._contents_imgbody ._bg1 {
        background: url(bg1.jpg) center center no-repeat;
        background-size: 750px auto;
        width: 100vw;
        height: 100vw;
        position: absolute;
        left: 50%;
        top: 30vw;
        transform: translateX(-50%) translateY(-50%);
        z-index: 1;
    }
    #_tu ._contents ._contents_imgbody ._bg2 {
        background: url(bg2.jpg) center center no-repeat;
        background-size: 750px auto;
        width: 100vw;
        height: 100vw;
        position: absolute;
        left: 50%;
        top: 30vw;
        transform: translateX(-50%) translateY(-50%);
        z-index: 1;
    }

    #_tu ._contents ._bodytext1 {
        margin-bottom: 2em;
        font-size: 15px;
        font-weight: bold;
        line-height: 1.9;
        color: #e6002d;
    }
    #_tu ._contents ._bodytext1 .notes {
        display: block;
        font-size: 10px;
    }
    #_tu ._contents ._bodytext2 {
        margin-bottom: 2em;
        font-size: 15px;
        line-height: 1.9;
    }
    #_tu ._contents ._bodytext2 span {
        font-weight: bold;
    }
    #_tu ._contents ._bodytext3 {
        margin-bottom: 2em;
        font-size: 10px;
        line-height: 1.5;
    }

    #_tu ._contents ._contents_body_flexbox {
        width: 90vw;
        max-width: inherit;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        position: relative;
        z-index: 10;
    }
    #_tu ._contents ._contents_body_flexbox ._flexbox_img {
        order: 1;
        width: 84vw;
        margin: 0 auto 2em;
    }
    #_tu ._contents ._contents_body_flexbox ._flexbox_text1 {
        order: 2;
        width: 100%;
        padding: 0;
    }
    #_tu ._contents ._contents_body_flexbox ._flexbox_text2 {
        order: 2;
        width: 100%;
        padding: 0;
    }

    #_tu ._contents ._contents_body ._bodyimg {
        width: 100%;
        margin: 0 auto 2em;
    }
    #_tu ._contents ._fig1 {
        display: block;
        border: #000 solid 1px;
        width: 100%;
    }
    #_tu ._contents ._img1 {
        display: block;
        width: 100%;
    }
    #_tu ._contents ._img2 {
        display: block;
        width: 84vw;
        max-width: 600px;
        margin: 0 auto 2em;
        position: relative;
        z-index: 10;
    }
    #_tu ._contents ._prof {
        background-image: linear-gradient(90deg, rgba(56, 125, 200, 1), rgba(0, 78, 162, 1));
        width: 100%;
        height: auto;
        padding: 10px 0;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
    }
    #_tu ._contents ._prof ._prof_text1 {
        border-right: #ffffff solid 1px;
        display: table;
        padding: 3px 15px;
        font-size: 10px;
        font-feature-settings: "palt";
        line-height: 1.5;
        color: #ffffff;
    }
    #_tu ._contents ._prof ._prof_text2 {
        display: table;
        padding: 3px 15px;
        font-size: 16px;
        font-weight: bold;
        line-height: 1;
        color: #ffffff;
    }
    #_tu ._contents ._prof ._prof_text2 span {
        font-size: 60%;
    }

    #_tu ._contents ._contents_body ._bodyimg h3 {
        margin-bottom: 10px;
        font-size: 16px;
        font-weight: bold;
        line-height: 1.4;
        color: #235da6;
        text-align: center;
    }
    #_tu ._contents ._contents_body ._bodyimg p {
        padding-top: 10px;
        font-size: 12px;
        line-height: 1.3;
    }


    #_tu ._matome {
        background: url(bg_matome.jpg) center center no-repeat;
        background-size: cover;
        border-top: #e6002d solid 3px;
        border-bottom: #e6002d solid 3px;
        width: 100%;
        padding: 10vw 0;
    }
    #_tu ._matome ._matome_body {
        max-width: inherit;
        margin: 0 auto;
        padding: 0 5vw;
    }
    #_tu ._matome ._matome_body h3 {
        display: block;
        max-width: 70vw;
        margin: 0 auto 25px;
    }
    #_tu ._matome ._matome_body p {
        font-size: 15px;
        font-weight: bold;
        font-feature-settings: "palt";
        line-height: 1.8;
        color: #ffffff;
        text-align: justify;
    }

    ._contact {
        background-color: #ffffff;
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
        padding: 30px 0;
    }
    ._contact ._contact_logo {
        width: 66vw;
        max-width: 320px;
        margin: 0 auto;
        position: relative;
    }
}
